.CENoMargin { margin: 0; font-size: 1em; }

/* these relate to the seven point sizes you can choose via a drop down list in the content editor */
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.contenteditor ul { margin: 0 0 1em 1em; }
.contenteditor ul li { list-style-type: disc; margin: 0 0 0 1em; padding: 0 0 0 10px; background: none; }
/* make ordered list emulate lean lister view */
.contenteditor ol { margin: 1.5em 0; padding: 0; }
.contenteditor ol li { padding: 0 0 0 14px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/pagelister-blank-circle.png") no-repeat top left; margin-bottom: 38px; list-style-type: none; list-style-position: inside; line-height: 38px; }
/* requires an internal element in the list in order to display corectly, whether link or span */
.contenteditor ol li span, .contenteditor ol li a { padding-left: 36px; margin-top: -38px; display: block; }
/* if the link and span elements are doubled up we don't want the padding and margin to also be doubled */
.contenteditor ol li span a, .contenteditor ol li a span { padding-left: 0; margin-top: 0; }
/* remove the decimal point on ordered lists */
ol { counter-reset: level1 }
ol > li:before { content: counter(level1) " "; /*Instead of ". " */ counter-increment: level1; }
/* override for asset manager thumbnail view */
.list-o.thumbs ol > li:before { content: ""; }

.contenteditor h1, .contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5, .contenteditor h6 { color: #6d2585; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; line-height: 0.9; }
h1 { font-size: 2.25em; font-weight: 600; }
h2 { font-size: 2em; font-weight: 500; color: #6d2585; }
h3 { font-size: 1.5em; font-weight: 500; color: #6d2585; }
h4 { font-size: 1.25em; font-weight: 500; }
h5 { font-size: 1.125em; font-weight: 500; }
h6 { font-size: 1.063em; font-weight: 500; }

.contenteditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding: 1px; text-align: center; }
.SymbolCell a, .SymbolCell a:visited { color: black; text-decoration: none; padding: 3px; padding-left: 6px; padding-right: 6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color: white; background: navy; }

/*Purple Button*/.contenteditor .purplebutton a {	color: #fff; padding: 12px 30px 14px; display: block; text-decoration: none; }
/*Purple Button*/.contenteditor .purplebutton a:after {	content: " \003E"; }
/*Large Purple Button*/.contenteditor .largepurplebutton a {	color: #fff; text-decoration: none; padding: 12px 30px 14px; display: block; font-size: 1.5em; }
/*Large Purple Button*/.contenteditor .largepurplebutton a:after {	content: " \003E"; }
/*Navy Button*/.contenteditor .navybutton a {	color: #fff; padding: 12px 30px 14px; display: block; text-decoration: none; }
/*Navy Button*/.contenteditor .navybutton a:after {	content: " \003E"; }
/*Large Navy Button*/.contenteditor .largenavybutton a {	color: #fff; text-decoration: none; padding: 12px 30px 14px; display: block; font-size: 1.5em; }
/*Large Navy Button*/.contenteditor .largenavybutton a:after {	content: " \003E"; }
/*More Services Button*/.contenteditor .moreservicesbutton a {	color: #222; text-decoration: none; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/hp-tab-open.png") no-repeat left center; min-height: 19px; padding-left: 56px; }
/*Fewer Services Button*/.contenteditor .fewerservicesbutton a {	color: #222; text-decoration: none; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/hp-tab-close.png") no-repeat left center; min-height: 19px; padding-left: 56px; }

.contenteditor .largenavybutton:active, .contenteditor .largenavybutton:focus	{	border-bottom-width: 4px; border-top: 2px solid #fff; }
.contenteditor .largenavybutton:hover	{	border-bottom-width: 4px; border-top: 2px solid #fff; }
.contenteditor .largepurplebutton:hover, .contenteditor .largepurplebutton:active, .contenteditor .largepurplebutton:focus	{	border-bottom-width: 4px; border-top: 2px solid #fff; }

/* Mailing List Code Asset (copied from theatres) */
#sx-mailing { width: 380px; max-width: 99% !important; border: 1px solid #79368e; float: right; margin: 0 0 1em; }
#sx-mailing .mailing-left { width: 55%; float: left; }
#sx-mailing .mail-text { padding: 15px 12px; display: block; color: #79368e; }
#sx-mailing .mailing-right { width: 44%; float: right; background: #79368e; }
#sx-mailing a { padding: 15px; display: block; color: #fff; text-decoration: none; }
/* add chevron */
#sx-mailing a:after { content:""; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_theatres_master/Images/arrow-white.png") no-repeat left bottom; display: inline-block; width: 10px; height: 12px; }

/* event wrap (copied from theatres) */
.eventwrap .contenteditor { float: left; background: #79368e; color: #fff; }
.eventwrap .contenteditor h2 { padding: 20px 45px 55px 30px; margin: 0; text-align: right; }
.eventwrap .lister-dropdown select { padding: 16px auto; border: 0; width: 90%; background: #fff; }
.eventwrap { min-height: 140px; margin: 0 0 1em; }
.eventwrap .contenteditor { width: 15%; min-height: 130px; }
.eventwrap .columns-alpha .column-inner { margin-left: 5px; }
.eventwrap .columns-alpha { width: 84.8%; float: right; background: #eee; margin: 7px 0; border: 1px solid #ccc; border-left-width: 0; }
.eventwrap .columns-alpha .columns-inner { padding-right: 30px; }
.eventwrap .contenteditor h2 { text-align: left; background: none; color: #fff; }
.eventwrap .lister-dropdown { width: auto; margin: 0; }
.eventwrap .lister-dropdown .page-element-inner { padding: 30px; }
.eventwrap .lister-dropdown .element { margin: 0 }
/* variant with bg image */
.bg-image.eventwrap .contenteditor { background: #79368e url("/EasySiteWeb/EasySite/StyleData/chelmsford_master/Images/calendar-bg.png") top right 20px no-repeat; }